Zonemaster::Nameserver::Cache(3pm)

NAME
Zonemaster::Nameserver::Cache - shared caches for nameserver objects

SYNOPSIS
    This class should not be used directly.

ATTRIBUTES

address
    A Zonemaster::Net::IP object holding the nameserver's address.

data
    A reference to a hash holding the cache of sent queries. Not meant for external use.

CLASS METHODS

empty_cache()
    Clear the cache.